Subject: CWP

From: Bin Zhang <[email-masked]>
Date: Mon, 15 Jul 1991 09:02:10 -0500

I have a question about CWP. In the readme file, the author says it
supports both 9-pin and 24-pin printers.  When I tried to print
Chinese text with a 24 pin printer, I got exactly the same output no
matter what I choose at the printer option (0: 9 pin; 1: 24 pin).  The
outputs with any other CCDOS compatible print drivers are much better
than this one.

My question is:  Is this normal or I missed some files?  Or is it the
limit of the shareware version?  Thanks for your help.
   __             ___
  /  )              /   /
 /--<  o ____      /   /_  __.  ____  _,
/___/_<_/ / <_    /__ / /_(_/|_/ / <_(_)_
  Bin Zhang   2638 N Frederick Ave    /|
  964-3558    Milwaukee, WI  53211   |/